@font-face{font-family:'kill_the_noiseregular';src:url('../font/kill_the_noise-webfont.woff2') format('woff2'),
url('../font/kill_the_noise-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'impactregular';src:url('../font/impact-webfont.woff2') format('woff2'),
url('../font/impact-webfont.woff') format('woff');font-weight:normal;font-style:normal;}
@font-face{font-family:'brush_script_stdmedium';src:url('../font/brushscriptstd.woff2') format('woff2'),
url('../font/brushscriptstd.woff') format('woff');font-weight:normal;font-style:normal;}
body{font-family:'Open Sans', sans-serif;font-weight:400;color:#666;font-size:12px;line-height:20px;width:100%;}
h1, h2, h3, h4, h5, h6{color:#444;}
.fa{font-size:14px;}
h1{font-size:33px;}
h2{font-size:27px;}
h3{font-size:21px;}
h4{font-size:15px;}
h5{font-size:12px;}
h6{font-size:10.2px;}
a{color:#23a1d1;}
a:hover{text-decoration:none;}
legend{font-size:18px;padding:7px 0px}
label{font-size:12px;font-weight:normal;}
select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control{font-size:12px;}
.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover{font-size:12px;}
.input-group .input-group-addon{font-size:12px;height:30px;}
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg{display:inline;}
.nav-tabs{margin-bottom:15px;}
div.required .control-label:before{content:'* ';color:#F00;font-weight:bold;}
.dropdown-menu li > a:hover{text-decoration:none;color:#ffffff;background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);background-repeat:repeat-x;}
#top{background-color:#EEEEEE;border-bottom:1px solid #e2e2e2;padding:4px 0px 3px 0;min-height:40px;}
#top .container{padding:0 20px;}
#top #form-currency .currency-select,
#top #form-language .language-select{text-align:left;}
#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover{text-shadow:none;color:#ffffff;background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);background-repeat:repeat-x;}
#top .btn-link, #top-links li, #top-links a{color:#888;text-shadow:0 1px 0 #FFF;text-decoration:none;}
#top .btn-link:hover, #top-links a:hover{color:#444;}
#top-links .dropdown-menu a{text-shadow:none;}
#top-links .dropdown-menu a:hover{color:#FFF;}
#top .btn-link strong{font-size:14px;line-height:14px;}
#top-links{padding-top:6px;}
#top-links a + a{margin-left:15px;}
#logo{width:220px;height:220px;background:#fff;border-radius:5px;box-shadow:0px 5px 5px #bebfbf;float:left;position:absolute;z-index:9;padding:5px;text-align:center;margin:0 0 0 40px;top:-40px;}
#search{margin-bottom:10px;}
#search .input-lg{height:40px;line-height:20px;padding:0 10px;}
#search .btn-lg{font-size:15px;line-height:18px;padding:10px 35px;text-shadow:0 1px 0 #FFF;}
#cart{margin-bottom:10px;display:none;}
#cart > .btn{font-size:12px;line-height:18px;color:#FFF;}
#cart.open > .btn{background-image:none;background-color:#FFFFFF;border:1px solid #E6E6E6;color:#666;box-shadow:none;text-shadow:none;}
#cart.open > .btn:hover{color:#444;}
#cart .dropdown-menu{background:#eee;z-index:1001;}
#cart .dropdown-menu{min-width:100%;}
@media (max-width:478px){#cart .dropdown-menu{width:100%;}
}
#cart .dropdown-menu table{margin-bottom:10px;}
#cart .dropdown-menu li > div{min-width:427px;padding:0 10px;}
@media (max-width:478px){#cart .dropdown-menu li > div{min-width:100%;}
}
#cart .dropdown-menu li p{margin:20px 0;}
#menu{background-image:linear-gradient(to bottom, #ffffff, #ffffff);background-repeat:repeat-x;min-height:40px;padding:10px 0;margin-left:25%;}
#menu .nav > li > a{color:#000;padding:10px 15px 10px 15px;min-height:15px;background-color:transparent;text-transform:uppercase;}
#menu .nav > li > a:hover, #menu .nav > li.open > a{color:#fff;background:#0f889c;border-radius:5px;}
#menu .dropdown-menu{padding-bottom:0;}
#menu .dropdown-inner{display:table;}
#menu .dropdown-inner ul{display:table-cell;}
#menu .dropdown-inner a{min-width:160px;display:block;padding:3px 20px;clear:both;line-height:20px;color:#333333;font-size:12px;}
#menu .dropdown-inner li a:hover{color:#FFFFFF;}
#menu .see-all{display:block;margin-top:0.5em;border-top:1px solid #DDD;padding:3px 20px;-webkit-border-radius:0 0 4px 4px;-moz-border-radius:0 0 4px 4px;border-radius:0 0 3px 3px;font-size:12px;}
#menu .see-all:hover, #menu .see-all:focus{text-decoration:none;color:#ffffff;background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);background-repeat:repeat-x;}
#menu #category{float:left;padding-left:15px;font-size:16px;font-weight:700;line-height:40px;color:#fff;text-shadow:0 1px 0 rgba(0, 0, 0, 0.2);}
#menu .btn-navbar{font-size:15px;font-stretch:expanded;color:#FFF;padding:2px 18px;float:right;background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);background-repeat:repeat-x;border-color:#1f90bb #1f90bb #145e7a;}
#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled]{color:#ffffff;background-color:#229ac8;}
@media (min-width:768px){#menu .dropdown:hover .dropdown-menu{display:block;}
}
@media (max-width:767px){#menu{border-radius:4px;}
#menu div.dropdown-inner > ul.list-unstyled{display:block;}
#menu div.dropdown-menu{margin-left:0 !important;padding-bottom:10px;background-color:rgba(0, 0, 0, 0.1);}
#menu .dropdown-inner{display:block;}
#menu .dropdown-inner a{width:100%;color:#fff;}
#menu .dropdown-menu a:hover,
#menu .dropdown-menu ul li a:hover{background:rgba(0, 0, 0, 0.1);}
#menu .see-all{margin-top:0;border:none;border-radius:0;color:#fff;}
}
#slideshow0 .item img{width:100%;height:auto;}
#content{min-height:600px;}
footer{margin-top:30px;padding-top:30px;background-color:#fff;border-top:1px solid #ddd;color:#000;}
footer hr{border-top:none;border-bottom:1px solid #666;}
footer a{color:#ccc;}
footer a:hover{color:#fff;}
footer h5{font-family:'Open Sans', sans-serif;font-size:13px;font-weight:bold;color:#fff;}
.alert{padding:8px 14px 8px 14px;}
.breadcrumb{margin:124px 0 20px 0;padding:8px 0;border:1px solid #ddd;}
.breadcrumb i{font-size:15px;}
.breadcrumb > li{text-shadow:0 1px 0 #FFF;padding:0 20px;position:relative;white-space:nowrap;}
.breadcrumb > li + li:before{content:'';padding:0;}
.breadcrumb > li:after{content:'';display:block;position:absolute;top:-3px;right:-5px;width:26px;height:26px;border-right:1px solid #DDD;border-bottom:1px solid #DDD;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);}
.pagination{margin:0;}
.buttons{margin:1em 0;}
.btn{padding:7.5px 12px;font-size:12px;border:1px solid #cccccc;border-radius:4px;box-shadow:inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);}
.btn-xs{font-size:9px;}
.btn-sm{font-size:10.2px;}
.btn-lg{padding:10px 16px;font-size:15px;}
.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover{font-size:12px;}
.btn-group > .btn-xs{font-size:9px;}
.btn-group > .btn-sm{font-size:10.2px;}
.btn-group > .btn-lg{font-size:15px;}
.btn-default{color:#777;text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);background-color:#e7e7e7;background-image:linear-gradient(to bottom, #eeeeee, #dddddd);background-repeat:repeat-x;border-color:#dddddd #dddddd #b3b3b3 #b7b7b7;}
.btn-primary{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#229ac8;background-image:linear-gradient(to bottom, #23a1d1, #1f90bb);background-repeat:repeat-x;border-color:#1f90bb #1f90bb #145e7a;}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]{background-color:#1f90bb;background-position:0 -15px;}
.btn-warning{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#faa732;background-image:linear-gradient(to bottom, #fbb450, #f89406);background-repeat:repeat-x;border-color:#f89406 #f89406 #ad6704;}
.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-danger{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#da4f49;background-image:linear-gradient(to bottom, #ee5f5b, #bd362f);background-repeat:repeat-x;border-color:#bd362f #bd362f #802420;}
.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-success{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#5bb75b;background-image:linear-gradient(to bottom, #62c462, #51a351);background-repeat:repeat-x;border-color:#51a351 #51a351 #387038;}
.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled]{box-shadow:inset 0 1000px 0 rgba(0, 0, 0, 0.1);}
.btn-info{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#df5c39;background-image:linear-gradient(to bottom, #e06342, #dc512c);background-repeat:repeat-x;border-color:#dc512c #dc512c #a2371a;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{background-image:none;background-color:#df5c39;}
.btn-link{border-color:rgba(0, 0, 0, 0);cursor:pointer;color:#23A1D1;border-radius:0;}
.btn-link, .btn-link:active, .btn-link[disabled]{background-color:rgba(0, 0, 0, 0);background-image:none;box-shadow:none;}
.btn-inverse{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);background-color:#363636;background-image:linear-gradient(to bottom, #444444, #222222);background-repeat:repeat-x;border-color:#222222 #222222 #000000;}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled]{background-color:#222222;background-image:linear-gradient(to bottom, #333333, #111111);}
.list-group a{border:1px solid #DDDDDD;color:#888888;padding:8px 12px;}
.list-group a.active, .list-group a.active:hover, .list-group a:hover{color:#444444;background:#eeeeee;border:1px solid #DDDDDD;text-shadow:0 1px 0 #FFF;}
.carousel-caption{color:#FFFFFF;text-shadow:0 1px 0 #000000;}
.carousel-control .icon-prev:before{content:'\f053';font-family:FontAwesome;}
.carousel-control .icon-next:before{content:'\f054';font-family:FontAwesome;}
.product-thumb{border:1px solid #ddd;margin-bottom:20px;overflow:auto;}
.product-thumb .image{text-align:center;}
.product-thumb .image a{display:block;}
.product-thumb .image a:hover{opacity:0.8;}
.product-thumb .image img{margin-left:auto;margin-right:auto;}
.product-grid .product-thumb .image{float:none;}
@media (min-width:767px){.product-list .product-thumb .image{float:left;padding:0 15px;}
}
.product-thumb h4{font-weight:bold;}
.product-thumb .caption{padding:0 20px;min-height:180px;}
.product-list .product-thumb .caption{margin-left:230px;}
@media (max-width:1200px){.product-grid .product-thumb .caption{min-height:210px;padding:0 10px;}
}
@media (max-width:767px){.product-list .product-thumb .caption{min-height:0;margin-left:0;padding:0 10px;}
.product-grid .product-thumb .caption{min-height:0;}
}
.product-thumb .rating{padding-bottom:10px;}
.rating .fa-stack{font-size:8px;}
.rating .fa-star-o{color:#999;font-size:15px;}
.rating .fa-star{color:#FC0;font-size:15px;}
.rating .fa-star + .fa-star-o{color:#E69500;}
h2.price{margin:0;}
.product-thumb .price{color:#444;}
.product-thumb .price-new{font-weight:600;}
.product-thumb .price-old{color:#999;text-decoration:line-through;margin-left:10px;}
.product-thumb .price-tax{color:#999;font-size:12px;display:block;}
.product-thumb .button-group{border-top:1px solid #ddd;background-color:#eee;overflow:auto;}
.product-list .product-thumb .button-group{border-left:1px solid #ddd;}
@media (max-width:768px){.product-list .product-thumb .button-group{border-left:none;}
}
.product-thumb .button-group button{width:100%;border:none;display:inline-block;float:left;background-color:#23a1d9;color:#fff;line-height:38px;font-weight:bold;text-align:center;text-transform:uppercase;}
.product-thumb .button-group button + button{width:20%;border-left:1px solid #ddd;}
.product-thumb .button-group button:hover{color:#444;background-color:#ddd;text-decoration:none;cursor:pointer;}
@media (max-width:1200px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:33.33%;}
}
@media (max-width:767px){.product-thumb .button-group button, .product-thumb .button-group button + button{width:33.33%;}
}
.thumbnails{overflow:auto;clear:both;list-style:none;padding:0;margin:0;}
.thumbnails > li{margin-left:20px;}
.thumbnails{margin-left:-20px;}
.thumbnails > img{width:100%;}
.image-additional a{margin-bottom:20px;padding:5px;display:block;border:1px solid #ddd;}
.image-additional{max-width:78px;}
.thumbnails .image-additional{float:left;margin-left:20px;}
@media (min-width:1200px){#content .col-lg-2:nth-child(6n+1),
#content .col-lg-2:nth-child(6n+1),
#content .col-lg-3:nth-child(4n+1),
#content .col-lg-4:nth-child(3n+1),
#content .col-lg-6:nth-child(2n+1){clear:left;}
}
@media (min-width:992px) and (max-width:1199px){#content .col-md-2:nth-child(6n+1),
#content .col-md-2:nth-child(6n+1),
#content .col-md-3:nth-child(4n+1),
#content .col-md-4:nth-child(3n+1),
#content .col-md-6:nth-child(2n+1){clear:left;}
}
@media (min-width:768px) and (max-width:991px){#content .col-sm-2:nth-child(6n+1),
#content .col-sm-2:nth-child(6n+1),
#content .col-sm-3:nth-child(4n+1),
#content .col-sm-4:nth-child(3n+1),
#content .col-sm-6:nth-child(2n+1){clear:left;}
}
@media (min-width:768px){#column-left .product-layout .col-md-3{width:100%;}
#column-left + #content .product-layout .col-md-3{width:50%;}
#column-left + #content + #column-right .product-layout .col-md-3{width:100%;}
#content + #column-right .product-layout .col-md-3{width:100%;}
}
#column-left .product-layout, #column-right .product-layout{width:100%;}
.input-group .form-control[name^=quantity]{min-width:50px;}
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled]{background-image:none;background-color:#df5c39;}
.header_middle{width:100%;height:auto;padding-top:10px;background:#dbdfdf;position:relative;min-height:40px;border-bottom:1px solid #000;}
.second_slide_pert{width:100%;height:auto;margin:11px 0 15px;border:1px solid #ccc;padding:5px 15px 15px 15px;}
.second_slide_pert .owl-pagination{display:none;}
.second_slide_pert .owl-buttons{width:auto;float:left;margin:0 0 0 50px;}
.second_slide_pert .owl-buttons .owl-prev{background:url(../images/left_arw.png) no-repeat !important;height:47px;width:25px;padding:0 0 !important;}
.second_slide_pert .owl-buttons .owl-next{background:url(../images/right_arw.png) no-repeat !important;height:47px;width:25px;padding:0 0 !important;}
.second_slide_pert .owl-theme .owl-controls{overflow:hidden;margin-top:-30px;}
.ssp_left{width:25%;float:left;height:auto;}
.ssp_left h1{text-align:left;font-weight:300;color:#000;font-family:'impactregular';font-size:30px;text-tran}
.ssp_left h1 span{font-weight:300;font-family:'Roboto', sans-serif;}
.ssp_border{width:100%;height:2px;background:#000;margin:10px 0 15px;}
.ssp_left p{color:#000;font-size:16px;line-height:26px;}
.ssp_middle{width:38%;float:left;height:auto;margin:0 0 0 30px;}
.ssp_middle img{width:auto;max-width:100%;height:auto;}
.ssp_right{width:25%;float:left;height:auto;margin:50px 0 0 50px;}
.ssp_pic{width:100%;height:auto;margin:50px 0 0;}
.ssp_pic img{width:auto;max-width:100%;height:auto;}
h2{color:#000;text-align:center;font-size:26px;text-transform:uppercase;}
.produc{width:100%;height:auto;overflow:hidden;margin:10px 0;}
.produc ul{width:100%;height:auto;float:left;margin:0px;padding:0px;}
.produc ul li{width:48%;float:left;height:auto;margin:0px 00 0;padding:10px;border:1px solid #ccc;list-style:none;min-height:535px;}
.produc ul li:last-child{float:right;}
.pro{width:100%;height:auto;}
.pro h1{text-align:center;font-weight:500;color:#000;font-family:'impactregular';font-size:30px;margin:10px 0;}
.pro h1 span{font-weight:300;font-family:'Roboto', sans-serif;}
.pro_pic{width:100%;height:auto;text-align:center;margin:0 0 10px 0;height:370px;}
.pro_pic img{width:auto;max-width:100%;height:auto;}
.pro p{color:#000;font-size:16px;text-align:center;}
.view_details{width:100%;height:auto;text-align:center;margin:20px 0 15px 0;}
.view_details a{background:#0ab3a3;color:#fff;font-size:18px;text-decoration:none;padding:8px 15px;border:1px solid #08897d;border-radius:5px;}
.view_details a:hover{background:#026e64;}
.other_machine{width:100%;height:auto;overflow:hidden;}
.other_machine ul{width:100%;height:auto;float:left;margin:0px;padding:0px;}
.other_machine ul li{width:32%;float:left;height:auto;margin:0px 22px 0 0;padding:15px;border:1px solid #ccc;list-style:none;}
.other_machine ul li:last-child{margin:0px;float:right;}
.om_pic{width:100%;height:230px;text-align:center;}
.om_pic img{width:auto;max-width:100%;height:auto;}
.other_machine ul li p{height:74px;overflow:hidden;font-size:15px;color:#000;}
.other_machine ul li .view_details{text-align:right;}
.pro h4{text-align:center;font-weight:400;color:#000;font-family:'impactregular';font-size:22px;height:53px;margin:0px 0 10px 0;}
.testimonial_pert{width:100%;height:auto;margin:15px 0;overflow:hidden;}
.testimonial{width:72%;float:left;height:auto;background:#0ab3a3;padding:15px 10px;min-height:160px;}
.testimonial_pic{width:16%;float:left;height:auto;margin:22px 0 0 10px;}
.testimonial_text{width:82%;float:left;height:auto;}
.testimonial_text ul{width:100%;height:auto;margin:0px;padding:0px;}
.testimonial_text ul li{width:100%;height:auto;color:#000;font-size:15px;text-align:left;list-style:none;overflow:hidden;}
.te_text{width:98%;float:left;height:auto;text-align:left;font-weight:300;}
.testimonial_text ul li:before{content:url('../images/t_left.png');height:19px;width:27px;}
.testimonial_text ul li:after{content:url('../images/t_right.png');height:19px;width:27px;float:right;}
footer{width:100%;height:auto;padding:20px 0;border-top:2px solid #8f8f8f;border-bottom:5px solid #1d96aa;}
footer h3{color:#000;font-weight:500;margin:0 0 10px 0;}
.f_1{width:20%;float:left;height:auto;font-weight:300;font-size:15px;}
.f_1 ul{Width:100%;height:auto;overflow:hidden;}
.f_1 ul li{width:100%;text-align:left;margin:0 0 2px 0;padding:0px;list-style:none;color:#000;font-weight:300;font-size:15px;}
.f_2{width:25%;float:left;height:auto;margin:0 0 0 20px;}
.f_2 ul{width:100%;height:auto;overflow:hidden;margin:0px;padding:0px;}
.f_2 ul li{width:100%;text-align:left;margin:0 0 2px 0;padding:0px;list-style:none;color:#000;font-weight:300;font-size:15px;}
.f_2 ul li a{color:#000;text-decoration:none;}
.f_2 ul li a:hover{color:#0ab3a3;}
.f_3{width:25%;float:right;height:auto;}
.f_3 p{color:#000;font-size:15px;margin:0 0 5px;font-weight:300;}
.f_3 p a{color:#0ab3a3;text-decoration:none;}
.f_3 p a:hover{color:#000;}
.last_footer{width:100%;height:auto;background:#000;color:#fff;font-size:14px;text-align:center;padding:10px 0;}
.last_footer a{color:#1d96aa;text-decoration:none;}
.last_footer a:hover{color:#fff;}
.line{width:100%;height:auto;text-align:center;}
.border{width:52%;height:2px;background:#000;margin:0 auto;}
.searchbox{position:relative;min-width:50px;width:0%;height:40px;float:right;overflow:hidden;-webkit-transition:width 0.3s;-moz-transition:width 0.3s;-ms-transition:width 0.3s;-o-transition:width 0.3s;transition:width 0.3s;}
.searchbox-input{top:0;right:0;border:0;outline:0;background:#0f889c;width:100%;height:40px;margin:0;padding:0px 55px 0px 20px;font-size:16px;color:#fff;border-bottom:2px solid #fff;}
.searchbox-input::-webkit-input-placeholder{color:#d74b4b;}
.searchbox-input:-moz-placeholder{color:#d74b4b;}
.searchbox-input::-moz-placeholder{color:#d74b4b;}
.searchbox-input:-ms-input-placeholder{color:#d74b4b;}
.searchbox-icon,
.searchbox-submit{width:50px;height:40px;display:block;position:absolute;top:0;font-size:22px;right:0;padding:0;margin:0;border:0;outline:0;line-height:33px;text-align:center;cursor:pointer;color:#dcddd8;background:#dbdfdf;padding:0px 0 0 0;display:block !important;}
.searchbox-open{width:350px;}
.manubar{border-bottom:2px solid #0f889c;}
.navbar{margin-bottom:0 !important;}
.contact_left{width:65%;float:left;height:auto;}
.contact_right{width:30%;float:right;height:auto;}
.c_full{width:100%;float:left;height:auto;margin:0 0 8px 0;}
.c_name{width:30%;float:left;height:auto;font-size:16px;color:#000;margin:8px 0 0 0;}
.c_field{width:65%;float:left;height:auto;color:#fff;margin:0 0 0 10px;}
.c_field input[type='text']{width:97%;height:35px;border:1px solid #CCC;font-size:15px;color:#000;padding:0 7px;}
.c_field textarea{width:97%;height:110px;border:1px solid #CCC;font-size:15px;color:#000;padding:5px 7px;font-family:'Roboto', sans-serif;}
.c_field input[type='submit']{padding:7px 20px;background:#0f889c;color:#fff;border:none;font-size:15px;text-transform:uppercase;font-weight:500;letter-spacing:2px;cursor:pointer;border-bottom:4px solid #000;float:right;}
.c_field input[type='submit']:hover{border-bottom:4px solid #0f889c;background:#000;}
.detls_div{width:100%;height:auto;overflow:hidden;margin:0 0 10px 0;}
.icon{width:30px;float:left;height:auto;margin:0 10px 0 0;}
.icon img{width:auto;max-width:100%;height:auto;}
.icon_text{width:80%;float:left;height:auto;text-align:left;font-size:15px;color:#000;padding:5px 0 0 0;}
.icon_text a{color:#000;text-decoration:none;}
.icon_text a:hover{color:#0f889c;}
.inner_heading{height:auto;float:left;width:100%;}
.inner_heading h1{text-align:center;font-weight:500;color:#000;font-family:'impactregular';font-size:36px;}
.inner_heading h1 span{font-weight:300;font-family:'Roboto', sans-serif;}
.inner_heading_border{width:170px;height:2px;background:#000;margin:10px auto 35px;}
.map{width:100%;height:auto;border-bottom:2px solid #ccc;}
.map iframe{width:100%;height:400px;}
.submitbtn{padding:7px 20px;background:#0f889c;color:#fff;border:none;font-size:15px;text-transform:uppercase;font-weight:500;letter-spacing:2px;cursor:pointer;border-bottom:4px solid #000;float:right;}
.submitbtn:hover{border-bottom:4px solid #0f889c;background:#000;}
.about{width:97%;padding:15px;border:1px solid #ccc;margin:10px auto 10px;overflow:hidden;}
.inner_heading h1{text-align:center;font-weight:500;color:#000;font-family:'impactregular';font-size:36px;}
.inner_banner{width:100%;height:auto;}
.inner_banner img{width:100%;max-width:100%;height:auto;}
.about{width:97%;padding:15px;border:1px solid #ccc;margin:10px auto 10px;overflow:hidden;}
.about p{color:#000;font-size:15px;margin:15px 0 0 0;}
.full{width:100%;height:auto;overflow:hidden;}
.ab_left{height:auto;float:left;width:70%;}
.ab_left h1{text-align:left;font-weight:500;color:#000;font-family:'impactregular';font-size:36px;}
.ab_left h1 span{font-weight:300;font-family:'Roboto', sans-serif;}
.ab_left_border{width:28%;height:2px;background:#000;margin:10px 0 80px;}
.ab_right{height:auto;float:right;width:28%;text-align:right;}
.align-center{text-align:center;}
.side_pic{width:25%;float:right;height:auto;}
.side_pic img{width:auto;max-width:100%;height:auto;}
.ssp_left a, .pro a{color:#000;}
.line{width:100%;height:auto;text-align:center;}
.descrip h2{margin:20px 0 20px 0;}
.descrip_image{text-align:center;}
.descrip_image img{width:600px;height:400px;}
.numrng{background-color:#0f889c;border-radius:15px;color:#fff;padding:5px;box-shadow:2px 3px 10px #888888;}
.numrng-nm{color:#8A8A8A;}
.pro-details_left{height:auto;float:left;width:48%;margin-top:20px;}
.pro-details_left p{font-size:17px;}
.pro-details_left h3{margin:20px 0 20px 0;}
.pro-details_right{height:auto;float:right;width:48%;margin-top:20px;}
.pro-details_right p{font-size:17px;}
.pro-details_right h3{margin:20px 0 20px 0;}
.placement p{font-size:17px;}
button.accordion{background-color:#eee;color:#444;cursor:pointer;padding:18px;width:100%;border:none;text-align:left;outline:none;font-size:15px;transition:0.4s;}
button.accordion.active, button.accordion:hover{background-color:#ddd;}
div.panel{padding:10px 18px;background-color:white;}
div.panel.show{}
ul li{list-style:none;}
.testi h2{text-align:left;color:#565656;}
.testimonial_text2{width:100%;height:auto;overflow:hidden;margin:10px auto 30px;}
.testimonial_text2 ul{width:100%;height:auto;margin:0px;padding:0px;}
.testimonial_text2 ul li{width:100%;height:auto;min-height:140px;margin:0px 20px 20px;float:left;list-style:none;background:rgba(219,223,223,0.5);padding:15px;border-radius:5px;}
.testimonial_text2 .test_text{width:80%;height:auto;}
.test_text p{width:100%;font-size:14px;height:auto;}
.test_text p::before{content:url('../images/inv1.png');width:27px;height:21px;margin:0 10px 0 0;}
.test_text p::after{content:url('../images/inv2.png');width:27px;height:21px;margin:0 -25px 0 0;float:right;}
.test_text h5{color:#000;font-size:14px;font-weight:300;text-align:right;padding:10px 0 0 0;}
.distri{text-align:center;}
.distri p{font-size:20px;}
.distri a{font-size:22px;color:rgba(90,89,89,1.00);}
.mosquitoes{width:100%;height:auto;overflow:hidden;margin:0 0 20px 0;}
.midges{width:100%;height:auto;overflow:hidden;margin:0 0 20px 0;}
.flies{width:100%;height:auto;overflow:hidden;margin:0 0 20px 0;}
.insects{width:30%;float:left;margin:64px 0 0 0;}
.insects img{border:8px solid #CBC7C7;border-radius:20px;}
.insects_text{width:68%;float:right;}
.or{text-align:center;padding:7px;font-size:30px;}
.second_slide_pert .owl-carousel .owl-buttons div i{font-size:40px;margin:0px 0 0 !important;}
.fp_heading{width:100%;height:auto;margin:15px 0;text-align:center;}
.fp_heading h2{
	font-size:20px;
	text-transform: inherit;
	
}
.fp_heading_text{font-size:26px;text-transform:uppercase;color:#000;padding:13px 0 10px;text-shadow:0 1px 3px #333;}
.fp{width:100%;height:auto;overflow:hidden;margin:0 0 20px 0;}
.fp p{color:#000;font-size:14px;text-align:justify;line-height:23px;}
.agent{text-transform:capitalize;margin: 0;}
.al
{
	width:100%;
	height:auto;
	margin:20px 0 20px 0;
	overflow:hidden;	
}
.al_inner
{
	width:100%;
	height:auto;
	max-width:1100px;
	margin:0px auto;	
}
.al_inner
{
	color:#000;
}
.al_inner ul
{
	padding:0px;
	margin:0px;	
}
.al_inner ul li
{
	margin:0px 5px 0 0;
	list-style:none;
	float:left;
	padding:10px 0;	
}
.al_inner ul li a
{
	font-size:12px;
	padding:7px 4px;
	border:1px solid #000;
	text-decoration:none;
	color:#000;	
}
.al_inner ul li a:hover
{
	border:1px solid #0D3277;
	text-decoration:none;
	color:#fff;
	background:#0D3277;	
}